<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;07106773-a0ee-4151-a90c-e2001de95630&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfjidBHehWIs-hIdeey_P6Mrw53FCFiYALi0Ezu7wAm5IDi5LvZ9wxtcDJlgyoAVZfOCDb0PO7M8LZ6QGPxsqWPBdlemfiOnMpJrMNDMmu9Og-mA3hc-rzO5aZuWVq_p7TepCuIu7QcZUiathNwVg2-EG5B0HyBdZ6DsaZ5VTRA&quot;,&quot;token_expiry_millis&quot;:1773487953246}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;07106773-a0ee-4151-a90c-e2001de95630&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;crystalfawn9749&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfjidBHehWIs-hIdeey_P6Mrw53FCFiYALi0Ezu7wAm5IDi5LvZ9wxtcDJlgyoAVZfOCDb0PO7M8LZ6QGPxsqWPBdlemfiOnMpJrMNDMmu9Og-mA3hc-rzO5aZuWVq_p7TepCuIu7QcZUiathNwVg2-EG5B0HyBdZ6DsaZ5VTRA&quot;,&quot;tokenV3Expiry&quot;:1773487953246,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:24,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Crystal fawn&quot;}]</string>
</map>
